### Method

# Clutter Actor set_child_below_sibling

#### Declaration [src]

    void
    clutter_actor_set_child_below_sibling (
      ClutterActor* self,
      ClutterActor* child,
      ClutterActor* sibling
    )

#### Description [src]

Sets `child` to be below `sibling` in the list of children of `self`.

If `sibling` is `NULL`, `child` will be the new first child of `self`.

This function is logically equivalent to removing `self` and using clutter_actor_insert_child_below(), but it will not emit signals or change state on `child`.

#### Parameters

`child`

  Type: `ClutterActor`

  A `ClutterActor` child of `self`.

  The data is owned by the caller of the method.

`sibling`

  Type: `ClutterActor`

  A `ClutterActor` child of `self`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.